


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-2675 {
    background: #FF33CC;
    border: .1rem solid #FF33CC;
}

.color-2675 > .ci-check {
    color: #FFFFFF;
}


.color-63 {
    background: #DEDAD1;
    border: .1rem solid #E6E5EA;
}

.color-63 > .ci-check {
    color: #000000;
}


.color-288 {
    background: #585444;
    border: .1rem solid #585444;
}

.color-288 > .ci-check {
    color: #FFFFFF;
}


.color-156 {
    background: #32CD32;
    border: .1rem solid #32CD32;
}

.color-156 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-1304 {
    background: #E96600;
    border: .1rem solid #E96600;
}

.color-1304 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-976 {
    background: #488B9B;
    border: .1rem solid #488B9B;
}

.color-976 > .ci-check {
    color: #FFFFFF;
}


